@font-face {
  font-family: Acaslonpro;
  src: url('../fonts/ACaslonPro-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --elgris: #5f5f5f;
  --gold: #ad9c3a;
}

.section {
  background-image: url('../images/Foto1.png');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 850px;
  padding: 106px;
  display: flex;
}

.section.foto2 {
  background-image: url('../images/Foto2.png');
  padding: 0;
}

.image {
  width: 60px;
}

.texto_principalnombres {
  color: #fff;
  text-align: center;
  font-family: altesse-std-24pt, sans-serif;
  font-size: 100px;
  line-height: 100px;
}

.texto_principalfecha {
  color: #fff;
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 15px;
}

.div-block {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  flex-flow: column;
  display: flex;
}

.section-2 {
  background-image: url('../images/pressedweb.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.sobre2 {
  width: 70%;
  margin-top: -64px;
  display: block;
}

.w {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
}

.countdown-w {
  grid-column-gap: 61px;
  grid-row-gap: 61px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.row {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.texto_countdowntitulo {
  color: var(--elgris);
  font-family: altesse-std-24pt, sans-serif;
  font-size: 50px;
  line-height: 50px;
}

.section-3 {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 200px 63px;
  display: flex;
}

.texto_countdownletras {
  color: var(--elgris);
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 14px;
}

.texto_countdownnumeros {
  color: var(--elgris);
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 50px;
}

.div-block-2 {
  grid-column-gap: 47px;
  grid-row-gap: 47px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.itinerario {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.itinerario_tarjetas {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: row;
  justify-content: center;
  align-items: stretch;
  width: 80%;
  margin-top: -81px;
  display: flex;
}

.image-3 {
  width: 50%;
}

.tarjetita {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-image: url('../images/Asset-6.png');
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 22%;
  padding: 34px;
  display: flex;
  box-shadow: 0 2px 5px #00000054;
}

.diviti {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.texto_itititulo {
  color: var(--elgris);
  text-align: center;
  letter-spacing: 8px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 17px;
}

.texto_itititulo._2 {
  font-size: 12px;
}

.texto_itisub {
  color: var(--elgris);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 14px;
}

.texto_iti {
  color: var(--elgris);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 13px;
}

.image-4 {
  width: auto;
  height: 126px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.boton {
  border: 1px solid var(--elgris);
  color: var(--elgris);
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border-radius: 20px;
  padding-bottom: 6px;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 10px;
}

.boton:hover {
  border-color: var(--gold);
  color: var(--gold);
}

.boton._22 {
  background-color: #fff;
  font-size: 14px;
}

.section-4 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.div-block-6 {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.image-5 {
  box-sizing: border-box;
  aspect-ratio: 2 / 3;
  vertical-align: baseline;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  width: 33.33%;
  height: 100%;
  max-height: 100%;
}

.body {
  flex-flow: column;
  display: flex;
}

.section-5 {
  background-image: url('../images/ItiWeb.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 200px;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  opacity: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 0;
  display: flex;
}

.divrecsprincipal {
  grid-column-gap: 65px;
  grid-row-gap: 65px;
  border-top: 1px solid var(--elgris);
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 50px 0;
  display: flex;
}

.div-block-9 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-10 {
  justify-content: space-between;
  align-items: stretch;
  width: 800px;
  display: flex;
}

.image-6 {
  width: 40%;
}

.textorecs {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--elgris);
  color: var(--elgris);
  margin-bottom: 0;
  padding-top: 30px;
  padding-bottom: 30px;
  font-family: Acaslonpro, Times New Roman, sans-serif;
}

.textorecs.ultimo {
  border-style: none;
  border-color: #000;
  padding-bottom: 0;
}

.textorecs.izq {
  text-align: right;
  border-bottom-style: none;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 53px;
}

.link {
  color: var(--elgris);
}

.link:hover {
  color: var(--gold);
}

.recsesconder {
  width: 800px;
  display: block;
}

.section-6 {
  background-image: url('../images/gouache-1920.png');
  background-position: 0 0;
  background-size: contain;
  background-attachment: fixed;
  flex-flow: column;
  padding-top: 0;
  display: flex;
}

.texto_recstitulo {
  color: var(--elgris);
  letter-spacing: 10px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 23px;
  line-height: 33px;
}

.texto_recstitulo.big {
  letter-spacing: 0;
  text-transform: none;
  font-size: 29px;
}

.texto_recsnumero {
  color: var(--elgris);
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 60px;
  line-height: 33px;
}

.todasrecs {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.countdown-w-2 {
  flex-direction: column;
  display: flex;
}

.row-2, .row-3, .row-4, .row-5 {
  justify-content: space-around;
  margin-top: 2em;
  display: flex;
}

.box {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.box.days {
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}

.js-clock {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.clock-number {
  color: var(--elgris);
  text-align: center;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 50px;
  font-weight: 600;
  line-height: 50px;
}

.wrapper {
  grid-column-gap: 33px;
  grid-row-gap: 33px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
  position: static;
  inset: 0;
}

.icon {
  color: #34ffda;
  width: 36px;
  height: 36px;
  margin-right: 16px;
}

.clock-label {
  color: var(--elgris);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: -5px;
  font-family: Acaslonpro, Times New Roman, sans-serif;
}

.page-title {
  letter-spacing: 12px;
  text-transform: uppercase;
  margin-top: 1px;
  margin-bottom: 0;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1;
}

.div-block-11 {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  padding: 20px;
  display: flex;
}

.code-embed {
  display: none;
}

.section-7 {
  padding: 100px 30px;
}

.section-8 {
  grid-column-gap: 51px;
  grid-row-gap: 51px;
  background-image: url('../images/ItiWeb2.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 73px;
  display: flex;
}

.image-7 {
  width: 50%;
  margin-top: -256px;
}

.div-block-12 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-image: url('../images/Asset-20.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 530px;
  height: 600px;
  margin-left: -217px;
  padding-top: 119px;
  padding-left: 72px;
  padding-right: 72px;
  display: flex;
}

.texto_mesa2 {
  color: var(--elgris);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 10px;
}

.linea {
  border-bottom: 1px solid var(--elgris);
  height: 1px;
}

.texto_mesa1 {
  color: var(--gold);
  font-family: altesse-std-24pt, sans-serif;
  font-size: 44px;
  line-height: 44px;
}

.texto_mesa3 {
  color: var(--elgris);
  text-transform: uppercase;
  font-family: Acaslonpro, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.div-block-13 {
  justify-content: center;
  align-items: center;
  margin-top: 123px;
  display: flex;
}

.image-8 {
  width: 50%;
}

.div-block-14 {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  background-image: url('../images/Hoja_RSVP.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 610px;
  height: 480px;
  padding-top: 12px;
  padding-left: 94px;
  padding-right: 94px;
  display: flex;
}

.image-9 {
  width: 60%;
}

.section-9 {
  border-top: 1px solid var(--elgris);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 22px;
  display: flex;
}

.image-10 {
  display: none;
}

.dresscode {
  object-fit: fill;
  width: 600px;
  position: static;
  inset: 0%;
  overflow: auto;
  box-shadow: 0 2px 5px #0003;
}

.dressdiv {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffffff70;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: center;
  place-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.section-10 {
  background-color: #c2c2c2;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.code-embed-3 {
  width: 100%;
}

@media screen and (max-width: 991px) {
  .section {
    background-position: 55%;
  }

  .sobre2 {
    width: 90%;
  }

  .itinerario_tarjetas {
    grid-column-gap: 36px;
    grid-row-gap: 36px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: -67px;
    display: grid;
  }

  .image-3 {
    width: 60%;
  }

  .tarjetita {
    width: auto;
  }

  .divrecsprincipal {
    width: auto;
    padding-left: 70px;
    padding-right: 70px;
  }

  .div-block-9 {
    align-items: stretch;
    width: 80%;
  }

  .div-block-10 {
    width: auto;
  }

  .image-6 {
    width: 70%;
  }

  .recsesconder.hospedaje, .recsesconder.belleza, .recsesconder.restaurante, .recsesconder.transporte {
    width: auto;
  }

  .todasrecs {
    width: 100%;
  }

  .clock-number {
    font-size: 37px;
  }

  .clock-label {
    font-size: 10px;
  }

  .image-7 {
    width: 70%;
  }

  .div-block-12 {
    margin-top: 87px;
    margin-left: -424px;
  }
}

@media screen and (max-width: 767px) {
  .section {
    background-position: 53%;
    padding-left: 50px;
    padding-right: 50px;
  }

  .texto_principalnombres {
    font-size: 90px;
  }

  .div-block {
    grid-column-gap: 17px;
    grid-row-gap: 17px;
  }

  .section-2 {
    background-image: url('../images/fondo.png');
  }

  .sobre2 {
    display: none;
  }

  .itinerario_tarjetas {
    flex-flow: column;
    display: flex;
  }

  .section-5 {
    background-image: url('../images/ItiWeb2.png');
    padding-bottom: 67px;
  }

  .divrecsprincipal {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-6 {
    width: 79%;
  }

  .textorecs.izq {
    padding-left: 0;
  }

  .texto_recsnumero {
    font-size: 40px;
  }

  .image-7 {
    width: 84%;
  }

  .div-block-12 {
    width: 450px;
    height: 520px;
    padding-top: 69px;
  }

  .texto_mesa2 {
    line-height: 15px;
  }

  .texto_mesa1 {
    font-size: 34px;
  }

  .texto_mesa3 {
    font-size: 13px;
    line-height: 20px;
  }

  .image-8 {
    width: 80%;
  }

  .div-block-14 {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    width: 520px;
    height: 400px;
  }

  .image-10 {
    width: 90%;
    margin-top: -68px;
    display: block;
  }

  .dresscode {
    width: 470px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-position: 53%;
    height: 740px;
    padding: 52px 10px 100px;
  }

  .image {
    width: 60px;
  }

  .texto_principalnombres {
    font-size: 51px;
  }

  .texto_principalfecha {
    letter-spacing: 6px;
    font-size: 12px;
  }

  .div-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .texto_countdowntitulo {
    font-size: 36px;
  }

  .itinerario_tarjetas {
    margin-top: -67px;
  }

  .image-3 {
    width: 90%;
  }

  .section-5 {
    background-image: url('../images/iticel.png');
    background-position: 50% 100%;
    background-size: 100% 100%;
    padding-bottom: 51px;
  }

  .divrecsprincipal {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .image-6 {
    width: 89%;
  }

  .textorecs {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 13px;
  }

  .textorecs.izq {
    line-height: 16px;
  }

  .section-6 {
    background-position: 50%;
    background-size: contain;
  }

  .texto_recstitulo {
    letter-spacing: 5px;
    font-size: 17px;
  }

  .texto_recstitulo.big {
    font-size: 25px;
  }

  .texto_recsnumero {
    font-size: 34px;
  }

  .box {
    margin-bottom: 0;
  }

  .js-clock {
    grid-column-gap: 34px;
    grid-row-gap: 34px;
    flex-wrap: wrap;
  }

  .clock-number {
    line-height: 35px;
  }

  .wrapper {
    height: 260px;
    margin-bottom: 26px;
  }

  .page-title {
    text-align: center;
    font-size: 38px;
    line-height: 46px;
  }

  .div-block-11 {
    max-width: 90%;
    font-size: 14px;
  }

  .section-7 {
    padding: 0;
  }

  .section-8 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    background-image: url('../images/iticel.png');
  }

  .image-7 {
    width: 95%;
    margin-top: 0;
  }

  .div-block-12 {
    background-image: url('../images/rsvpcel.png');
    background-position: 50%;
    width: 342px;
    margin-top: -173px;
    margin-left: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-13 {
    flex-flow: column;
    margin-top: 47px;
  }

  .div-block-14 {
    grid-column-gap: 21px;
    grid-row-gap: 21px;
    background-image: url('../images/rsvpcel2.png');
    width: 320px;
    height: 442px;
    padding-top: 57px;
    padding-left: 46px;
    padding-right: 56px;
  }

  .image-9 {
    width: 80%;
  }

  .image-10 {
    width: auto;
    margin-top: -34px;
  }

  .code-embed-2 {
    padding: 15px 50px;
  }

  .dresscode {
    width: 328px;
  }
}


@font-face {
  font-family: 'Acaslonpro';
  src: url('../fonts/ACaslonPro-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}